Subject: complicated properties

From: Vivek Dasmohapatra <[email-masked]>
Date: Mon, 23 Nov 2009 13:05:22 +0000 (GMT)

Ok, I can see how some of those properties would cause problems.

I'm going to go through the docs for those properties and make sure
there's no reason htlfontify should support them (intangible might
have implications for invisibility) but at first glance I can't think
of a reason they should stay.

I'll probably implement a defcustom so if other such props turn up
in the future users can easily add them to the excluded list.